Install newer version of a software

Here you can discuss every aspect of Debian. Note: not for support requests!

Install newer version of a software

Postby pironman » 2018-05-31 12:57

Hello to everyone.
I have Octave 4.0.3 installed on Debian stretch. I found a bug in print function, and I know that bug was fixed in the 4.2 version. The problem is that in debian, 4.0 version is the last stable.
How can I install the 4.2 version via repository?

Thank you
pironman
 
Posts: 16
Joined: 2018-04-16 11:11

Re: Install newer version of a software

Postby Wheelerof4te » 2018-05-31 13:24

Check if it is in Stretch backports repo. If it's not, have fun compiling it from source.
Good learning experience, too.
User avatar
Wheelerof4te
 
Posts: 1135
Joined: 2015-08-30 20:14

Re: Install newer version of a software

Postby debiman » 2018-05-31 17:22

thanks for the literal answer, wheeler.
i am so weary of replying to this fluff...
User avatar
debiman
 
Posts: 3064
Joined: 2013-03-12 07:18


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 2 guests

fashionable